Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 00:34:46 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>It’s almost been a month since I have placed my order, what is the hold up I don’t understand. Please give me a certain date when I will receive the order. Thankyou. </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Jun 2021, at 4:39 am, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Hi Maheen,</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">​</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We sincerely apologize for any inconvenience caused, <br style="box-sizing: border-box"><br style="box-sizing: border-box">We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We request you to please allow us some time so we can work on this and do the needful.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">We appreciate your patience.</div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word"><br style="box-sizing: border-box"></div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2610929